{
  "/home/sam/obsidian/.silverbullet.auth.json": {
    "mtime": 1779278120.7875943,
    "ast_hash": "d3aea1ad8eef638d913c45c063fea909",
    "semantic_hash": "d3aea1ad8eef638d913c45c063fea909"
  },
  "/home/sam/obsidian/graphify-out-temp/.graphify_analysis.json": {
    "mtime": 1779431619.8536663,
    "ast_hash": "424e2d38bb99be3036e3d3e20626639e",
    "semantic_hash": "424e2d38bb99be3036e3d3e20626639e"
  },
  "/home/sam/obsidian/graphify-out-temp/manifest.json": {
    "mtime": 1779431619.8539317,
    "ast_hash": "99914b932bd37a50b983c5e7c90ae93b",
    "semantic_hash": "99914b932bd37a50b983c5e7c90ae93b"
  },
  "/home/sam/obsidian/graphify-out-temp/graph.json": {
    "mtime": 1779431619.8534322,
    "ast_hash": "db13cdaf6d514fb873256a3d60670778",
    "semantic_hash": "db13cdaf6d514fb873256a3d60670778"
  },
  "/home/sam/obsidian/graphify-out-temp/cache/stat-index.json": {
    "mtime": 1779431150.6229317,
    "ast_hash": "4f3de63ad2bae462e051fee85869db2d",
    "semantic_hash": "4f3de63ad2bae462e051fee85869db2d"
  },
  "/home/sam/obsidian/graphify-out-temp/cache/semantic/d92dc2cd71b059b3544ea9ea3f5034246e9eb14a801cfc31a85bb74d15b25ae8.json": {
    "mtime": 1779431462.0700648,
    "ast_hash": "c85af0734b786e54e075182651b2ed1d",
    "semantic_hash": "c85af0734b786e54e075182651b2ed1d"
  },
  "/home/sam/obsidian/graphify-out-temp/cache/semantic/9bdc2d6338fdf97bfe8494a06ff63fb89e8bfff3f45c1e8d12286543d0979187.json": {
    "mtime": 1779431462.06832,
    "ast_hash": "fb599fc728fb756f05752390d4287dcf",
    "semantic_hash": "fb599fc728fb756f05752390d4287dcf"
  },
  "/home/sam/obsidian/graphify-out-temp/cache/semantic/20a20e7d4fd1b6aa78e74d56ca934b68ae20a1bdc45ada1b8600f593e0e849e9.json": {
    "mtime": 1779431462.069714,
    "ast_hash": "5f2fc9064c88a64516c013581c5fe3b7",
    "semantic_hash": "5f2fc9064c88a64516c013581c5fe3b7"
  },
  "/home/sam/obsidian/graphify-out-temp/cache/semantic/30b8d2fe7094b9fa61d78a80af900d4582167828b7b629a3bbbf777aa1d99a7b.json": {
    "mtime": 1779431462.069369,
    "ast_hash": "6983e4f5762099f85d738724c57b302a",
    "semantic_hash": "6983e4f5762099f85d738724c57b302a"
  },
  "/home/sam/obsidian/graphify-out-temp/cache/semantic/e0426d34df1a3cdb04e1b440ef5467a33cfa2beb29b4561d9a74970224e07cb4.json": {
    "mtime": 1779431462.0690446,
    "ast_hash": "14f607c66fa46fee89ee548a22e7c44a",
    "semantic_hash": "14f607c66fa46fee89ee548a22e7c44a"
  },
  "/home/sam/obsidian/graphify-out-temp/2026-05-22/.graphify_analysis.json": {
    "mtime": 1779431462.6401107,
    "ast_hash": "14d6107187691aebf655fb16d3f42eb2",
    "semantic_hash": "14d6107187691aebf655fb16d3f42eb2"
  },
  "/home/sam/obsidian/graphify-out-temp/2026-05-22/manifest.json": {
    "mtime": 1779431462.6402283,
    "ast_hash": "99914b932bd37a50b983c5e7c90ae93b",
    "semantic_hash": "99914b932bd37a50b983c5e7c90ae93b"
  },
  "/home/sam/obsidian/graphify-out-temp/2026-05-22/graph.json": {
    "mtime": 1779431462.6399028,
    "ast_hash": "9097677522cba3c96e66ac8685e1edaa",
    "semantic_hash": "9097677522cba3c96e66ac8685e1edaa"
  },
  "/home/sam/obsidian/.obsidian/core-plugins.json": {
    "mtime": 1779320879.7719653,
    "ast_hash": "7c877bea49eaeabb100563bd157b9051",
    "semantic_hash": "7c877bea49eaeabb100563bd157b9051"
  },
  "/home/sam/obsidian/.obsidian/daily-notes.json": {
    "mtime": 1778841770.444,
    "ast_hash": "8b9ac8b86472d9c9e5274dffd245e097",
    "semantic_hash": "8b9ac8b86472d9c9e5274dffd245e097"
  },
  "/home/sam/obsidian/.obsidian/community-plugins.json": {
    "mtime": 1779320880.1209877,
    "ast_hash": "b5dc17d649500b94c068456969dd4b63",
    "semantic_hash": "b5dc17d649500b94c068456969dd4b63"
  },
  "/home/sam/obsidian/.obsidian/templates.json": {
    "mtime": 1778485752.338,
    "ast_hash": "bafeb54a511cdca537f91457be3a2b23",
    "semantic_hash": "bafeb54a511cdca537f91457be3a2b23"
  },
  "/home/sam/obsidian/.obsidian/app.json": {
    "mtime": 1779320879.8079677,
    "ast_hash": "b18ad5b7fa8caf372edb4d1af32f29fa",
    "semantic_hash": "b18ad5b7fa8caf372edb4d1af32f29fa"
  },
  "/home/sam/obsidian/.obsidian/appearance.json": {
    "mtime": 1779320879.810968,
    "ast_hash": "86d9f6137e6a7f85b82e26b03cbcde9d",
    "semantic_hash": "86d9f6137e6a7f85b82e26b03cbcde9d"
  },
  "/home/sam/obsidian/.obsidian/graph.json": {
    "mtime": 1779356476.246,
    "ast_hash": "76dd822408c6db1f2807c20ac23a86cc",
    "semantic_hash": "76dd822408c6db1f2807c20ac23a86cc"
  },
  "/home/sam/obsidian/.obsidian/types.json": {
    "mtime": 1779320879.075999,
    "ast_hash": "ff98967538a3ef0ba5b18d57dcb644c1",
    "semantic_hash": "ff98967538a3ef0ba5b18d57dcb644c1"
  },
  "/home/sam/obsidian/.obsidian/workspace.json": {
    "mtime": 1779431930.5526862,
    "ast_hash": "3d33e4c8ddec8c29597b7fd2829c3014",
    "semantic_hash": "3d33e4c8ddec8c29597b7fd2829c3014"
  },
  "/home/sam/obsidian/.obsidian/plugins/dataview/main.js": {
    "mtime": 1778644380.1860585,
    "ast_hash": "8ddd18d36bfef5c241e7d147f8b31d27",
    "semantic_hash": "8ddd18d36bfef5c241e7d147f8b31d27"
  },
  "/home/sam/obsidian/.obsidian/plugins/dataview/manifest.json": {
    "mtime": 1778644379.7770562,
    "ast_hash": "d32e8819a2a4841067c0a4e8055cc22f",
    "semantic_hash": "d32e8819a2a4841067c0a4e8055cc22f"
  },
  "/home/sam/obsidian/.obsidian/plugins/obsidian-relative-line-numbers/main.js": {
    "mtime": 1778392675.409859,
    "ast_hash": "29e1266da83b3e341f3f0908bc1c6a23",
    "semantic_hash": "29e1266da83b3e341f3f0908bc1c6a23"
  },
  "/home/sam/obsidian/.obsidian/plugins/obsidian-relative-line-numbers/manifest.json": {
    "mtime": 1778392674.860858,
    "ast_hash": "ba40dfb601aaf217997884d4a352f1c5",
    "semantic_hash": "ba40dfb601aaf217997884d4a352f1c5"
  },
  "/home/sam/obsidian/.obsidian/plugins/github-sync/data.json": {
    "mtime": 1778733859.033999,
    "ast_hash": "c90404d05d5db39758059e6a4023f04b",
    "semantic_hash": "c90404d05d5db39758059e6a4023f04b"
  },
  "/home/sam/obsidian/.obsidian/plugins/github-sync/main.js": {
    "mtime": 1778392775.786048,
    "ast_hash": "a07f684044bb74d649d83dfa5e7a96d3",
    "semantic_hash": "a07f684044bb74d649d83dfa5e7a96d3"
  },
  "/home/sam/obsidian/.obsidian/plugins/github-sync/manifest.json": {
    "mtime": 1778392775.4694264,
    "ast_hash": "3cecc76cc542cf194e35c2828027ac4a",
    "semantic_hash": "3cecc76cc542cf194e35c2828027ac4a"
  },
  "/home/sam/obsidian/.obsidian/plugins/calendar/data.json": {
    "mtime": 1779320878.941999,
    "ast_hash": "786a698c96479adab1040ea8e7c24b1b",
    "semantic_hash": "786a698c96479adab1040ea8e7c24b1b"
  },
  "/home/sam/obsidian/.obsidian/plugins/calendar/main.js": {
    "mtime": 1778644454.991477,
    "ast_hash": "4517551b23878e66f0db62b76fcea325",
    "semantic_hash": "4517551b23878e66f0db62b76fcea325"
  },
  "/home/sam/obsidian/.obsidian/plugins/calendar/manifest.json": {
    "mtime": 1778644454.4403982,
    "ast_hash": "623db80137b4e8d56da187ff3110ddb8",
    "semantic_hash": "623db80137b4e8d56da187ff3110ddb8"
  },
  "/home/sam/obsidian/.obsidian/plugins/templater-obsidian/data.json": {
    "mtime": 1778841740.187999,
    "ast_hash": "77ca74cadf2185c82e928ca408055fda",
    "semantic_hash": "77ca74cadf2185c82e928ca408055fda"
  },
  "/home/sam/obsidian/.obsidian/plugins/templater-obsidian/main.js": {
    "mtime": 1778645749.0198226,
    "ast_hash": "899b751baa07c119f6b22da7566ffb93",
    "semantic_hash": "899b751baa07c119f6b22da7566ffb93"
  },
  "/home/sam/obsidian/.obsidian/plugins/templater-obsidian/manifest.json": {
    "mtime": 1778645748.6367078,
    "ast_hash": "4578138e1a15a954efdd537804c25b55",
    "semantic_hash": "4578138e1a15a954efdd537804c25b55"
  },
  "/home/sam/obsidian/.obsidian/plugins/obsidian-tasks-plugin/main.js": {
    "mtime": 1778644397.6611562,
    "ast_hash": "36703051a37fe130ce9a6f21cba14f96",
    "semantic_hash": "36703051a37fe130ce9a6f21cba14f96"
  },
  "/home/sam/obsidian/.obsidian/plugins/obsidian-tasks-plugin/manifest.json": {
    "mtime": 1778644397.108153,
    "ast_hash": "24808e3c466b94606573c5c55ad3969f",
    "semantic_hash": "24808e3c466b94606573c5c55ad3969f"
  }
}